<?php

# ADATOK + EDZÉS LISTA
//user_loginból veszi az adatokat

//szülők átadása
if ($user->get_uk_parent_1()) {
	$parent_1_query = "SELECT * FROM user_parent WHERE up_id = " . $user->get_uk_parent_1();
	$parent_1_assoc_array = $sql->assoc_array($parent_1_query);
	$smarty->assign('parent_1', $parent_1_assoc_array[0]);
}

if ($user->get_uk_parent_2()) {
	$parent_2_query = "SELECT * FROM user_parent WHERE up_id = " . $user->get_uk_parent_2();
	$parent_2_assoc_array = $sql->assoc_array($parent_2_query);
	$smarty->assign('parent_2', $parent_2_assoc_array[0]);
	}



$smarty->display('user_overview.tpl');

?>